uuid: 3549fbac-f938-4d4d-97df-9c698cadf4e0
langcode: en
status: true
dependencies:
  config:
    - field.field.node.part.field_part_dc
    - field.field.node.part.field_part_description
    - field.field.node.part.field_part_images
    - field.field.node.part.field_part_number
    - field.field.node.part.field_part_position_code
    - field.field.node.part.field_part_price
    - field.field.node.part.field_part_quantity
    - field.field.node.part.field_part_rc
    - field.field.node.part.field_part_repair
    - field.field.node.part.field_part_responsibility
    - field.field.node.part.field_part_serialized
    - field.field.node.part.field_part_serialized_number
    - field.field.node.part.field_part_site
    - field.field.node.part.field_part_sn_type
    - field.field.node.part.field_part_status
    - field.field.node.part.field_part_temp_quantity
    - field.field.node.part.field_part_trailer_light_pos
    - field.field.node.part.field_part_trailer_lights
    - field.field.node.part.field_part_unit
    - field.field.node.part.field_parts_barcode
    - node.type.part
  module:
    - allowed_formats
    - media_library
    - text
id: node.part.default
targetEntityType: node
bundle: part
mode: default
content:
  field_part_description:
    type: text_textarea
    weight: 2
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings:
      allowed_formats:
        hide_help: '1'
        hide_guidelines: '1'
  field_part_images:
    type: media_library_widget
    weight: 5
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_part_number:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_part_quantity:
    type: number
    weight: 3
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_part_serialized:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_part_site:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_part_status:
    type: options_select
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_part_dc: true
  field_part_position_code: true
  field_part_price: true
  field_part_rc: true
  field_part_repair: true
  field_part_responsibility: true
  field_part_serialized_number: true
  field_part_sn_type: true
  field_part_temp_quantity: true
  field_part_trailer_light_pos: true
  field_part_trailer_lights: true
  field_part_unit: true
  field_parts_barcode: true
  path: true
  promote: true
  status: true
  sticky: true
  title: true
  uid: true
